﻿.body-width {
    width: 100% !important;
}

.img-splash-style {
    width: 200px !important;
}

.menu-navigation {
    background: var(--navbar-color) !important;
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
}

.menu-main {
    background: #fff !important;
}

#side-menu.nav > li > a:hover, #side-menu.nav > li > a:focus {
    background: #DF1E6B !important;
}

.hpanel.hbgblue .panel-body {
    background: #F8F8F8 !important;
    border-radius: 10px;
    box-shadow: 0 28px 28px rgba(0, 0, 0, 0.1);
}

.blank-style {
    background: white !important;
}

.splash {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
}

    .splash.hidden {
        opacity: 0;
        visibility: hidden;
    }

.spinner {
    display: flex;
    justify-content: space-around;
    width: 50px;
}

    .spinner div {
        width: 8px;
        height: 30px;
        background-color: #007bff;
        animation: stretchDelay 1.2s infinite ease-in-out;
    }

@keyframes stretchDelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
    }
}

.rect2 {
    animation-delay: 0.2s;
}

.rect3 {
    animation-delay: 0.4s;
}

.rect4 {
    animation-delay: 0.6s;
}

.rect5 {
    animation-delay: 0.8s;
}
